<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f06d4918901fe86ba91879d09d084cc5">
  <dict>
    <!--2020-03-28 10:04:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
